currLabel: Arquivos
customIcon: null
enabled: true
handle: assets
icon: image
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Arquivos
prevLevel: 1
prevParent: null
prevUrl: assets
sortOrder: 4
type: craft
url: assets
